Subject: Ticket Assigned - Regarding: difference in color of received item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Sep 2022 15:47:15 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding: difference in color of received item Dear Sir Madam,
 I have ordered juniors safety combo set( pink ) through online app. Order
number 6166014802.
Today I received the items by aramex, but the safety combo set I received
is red. The pink color was not available in nearby centerpoint, thats why i
have ordered online.

So kindly do the needful

Thanks and regards
Lijo Mathew
Mob# 966544716558

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4836305